.cache
__pycache__
.mypy_cache
.pytest_cache
*.bak
*.old
*.csv
*.pyc
.ipynb_checkpoints
.spyproject
.vscode
*.egg-info
*.db
/.eggs
/build
/dist
/.venv
/test/*.json
/ddd.code-workspace
/ignore/*
/node_modules/
